lcdscrub(6)

NAME
lcdscrub - attempt to repair burn-in on LCD screens

SYNOPSIS
lcdscrub [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-spread number] [-cycles number] [-fps]

DESCRIPTION
This screen saver is not meant to look pretty, but rather, to repair burn-in on LCD monitors. Believe it or not, screen burn is not a thing of the past. It can happen to LCD screens pretty easily, even in this modern age. However, leaving the screen on and displaying high contrast images can often repair the damage. That's what this screen saver does. See also:
    http://docs.info.apple.com/article.html?artnum=88343
    http://toastycode.com/blog/2008/02/05/lcd-scrub/

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 1000000 (1 second.).

-spread number
    Distance between lines. Default 8.

-cycles number
    Steps before switching display mode. Default 60.

-fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2008 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Inspired by the like-named program by Daniel Sandler. Written by Jamie Zawinski.